<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->


    <attr name="app_skin_common_title_text_color" format="color|reference" />

    <style name="Theme.RMA" parent="QMUI.Compat.NoActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/main_title_bg_color</item>
        <item name="colorPrimaryVariant">@color/main_title_bg_color</item>
        <item name="colorOnPrimary">@color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/teal_200</item>
        <item name="colorSecondaryVariant">@color/teal_700</item>
        <item name="colorOnSecondary">@color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor" tools:targetApi="l">?attr/colorPrimaryVariant</item>
        <!-- Customize your theme here. -->

        <item name="app_skin_common_title_text_color">?attr/qmui_config_color_gray_1</item>
    </style>

    <!-- dark skin -->
    <style name="app_skin_dark" parent="Theme.RMA">
        <item name="app_skin_common_title_text_color">@color/rma_zhushi_text_color</item>
    </style>

    <style name="BannerDefaultStyle">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">200dp</item>
        <item name="android:layout_marginTop">10dp</item>
        <!-- 自定义属性在styles.xml中不需要命名空间,直接用属性名就可以了 -->
        <!-- 开启自动轮播 -->
        <item name="banner_pointAutoPlayAble">true</item>
        <!-- 自动轮播的时间间隔 -->
        <item name="banner_pointAutoPlayInterval">3000</item>
        <!-- 指示点容器背景 -->
        <item name="banner_pointContainerBackground">#44aaaaaa</item>
        <!-- 指示点背景 -->
        <item name="banner_pointDrawable">@drawable/main_banner_slide</item>
        <!-- 指示点容器左右内间距 -->
        <item name="banner_pointContainerLeftRightPadding">10dp</item>
        <!-- 指示点上下外间距 -->
        <item name="banner_pointTopBottomMargin">6dp</item>
        <!-- 指示点左右外间距 -->
        <item name="banner_pointLeftRightMargin">3dp</item>
        <!-- 指示器的位置 -->
        <item name="banner_indicatorGravity">bottom|center_horizontal</item>
        <!-- 页码切换过程的时间长度 -->
        <item name="banner_pageChangeDuration">800</item>
        <!-- 提示文案的文字大小 -->
        <item name="banner_tipTextSize">10sp</item>
        <!-- 提示文案的文字颜色 -->
        <item name="banner_tipTextColor">@android:color/white</item>
        <!-- 加载网络数据时覆盖在BGABanner最上层的占位图 -->
        <item name="banner_placeholderDrawable">@drawable/holder</item>
    </style>
</resources>